/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

.out-story-container {
    background: #F6F6ED;
    border-radius: 24px !important;
    overflow: hidden;
}
.cta-left-img {
    position: absolute;
    bottom: -8%;
    left: -3%;
    height: 200px !important;;
    width: 200px !important;;
    z-index: 99;
}
.cta-right-img {
   position: absolute;
    bottom: -3%;
    right: 0px;
    width: 458px !important;
    height: 100%;
    z-index: 99;
}

.archive .category-page-row .shop-container .product .box-image img {
    border-radius: 10px;
}
.archive .category-page-row .shop-container .product .quick-view {
    border-radius: 0px 0px 10px 10px;
}
.woocommerce-cart th.wc-block-cart-items__header-image ,th.wc-block-cart-items__header-total , .wc-block-cart__totals-title {
    font-family: Domine, sans-serif !important;
    font-weight: 700 !important;
    font-size: 20px !important;
}
.woocommerce-cart .wc-block-components-quantity-selector {
    align-items: center;
}
.wc-block-cart-item__total {
    color: #DF7446;
    font-weight: 700;
    font-size: 0.965em;
    text-transform: capitalize;
}
.wc-block-components-product-name {
        color: #DF7446;
    font-weight: 700;
    font-size: 1.125em;
    text-transform: capitalize;
}
@media ( max-width : 576px ) {
    .cta-right-img {
        display: none;
    }
    .cta-left-img {
        display: none;
    }
    
}
@media ( max-width : 550px ) {
    .center-row-our-story {
        flex-direction: column-reverse;
    }
}

@media screen and (min-width: 850px) {
    .gallery-columns-4 .gallery-item, .large-columns-4 .flickity-slider>.col, .large-columns-4>.col {
        flex-basis: 33.3333333333% !important;
        max-width: 33.3333333333% !important;
    }
}